# Generated by Django 4.1 on 2022-08-16 17:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0011_bankaccount_bank_name_ifpuser_gender_ifpuser_title"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ifpuser",
            name="display_picture",
            field=models.ImageField(
                default="defaults/user.png", upload_to="users/display_picture/"
            ),
        ),
    ]
